GTL Server

U

User 6297

Hallo,
möchte an einem Training auf dem GTL-Server teilnehmen.
Nach Auswahl eines Events werde ich nach Passwort gefragt.
Welches Passwort muß ich eingeben.
Bei einigen Events bekomme ich die Nachricht Inkommpatible Spielversion.
Leider finde ich auch den VR-Server nicht im Mehrspielermodus.

Würde mich auf eine Nachricht freuen.

MFG
Uwe
 
Oben